Bug 434287

Summary: warzone2100-2.1_beta1 is available
Product: [Fedora] Fedora Reporter: FEver <fevapp>
Component: warzone2100Assignee: Karol Trzcionka <karlikt>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/PackageMaintainers/FEver
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-26 20:14:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description FEver 2008-02-22 15:55:50 UTC
warzone2100-2.1_beta1 is already available. Repo version is 2.0.10.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2008-04-22 18:52:42 UTC
warzone2100-2.1.0-0.5.beta2.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-04-29 20:58:01 UTC
warzone2100-2.1.0-0.5.beta2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update warzone2100'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3381

Comment 3 Bug Zapper 2008-05-14 05:28:02 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2008-05-17 22:21:59 UTC
warzone2100-2.1.0-0.5.beta2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.